Page MenuHomePhabricator

Activate WikiLove and SandboxLink extensions for sq.wikiquote
Closed, ResolvedPublic

Description

Please activate the aforementioned extension for the Albanian Wikiquote. We activated them in SqWiki not so long ago and we think the Albanian Wikiquote community could benefit from them too, since we're nearly the same people.

Here is the voting process.

Details

Related Gerrit Patches:
operations/mediawiki-config : master[sqwikiquote] Enable WikiLove and SandboxLink

Event Timeline

Klein created this task.Aug 13 2019, 4:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 13 2019, 4:51 AM
Dcljr updated the task description. (Show Details)Aug 13 2019, 9:37 AM
Dcljr updated the task description. (Show Details)

Change 530381 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] [sqwikiquote] Enable WikiLove and SandboxLink

https://gerrit.wikimedia.org/r/530381

Aklapper renamed this task from Activate WikiLove and SandboxLink extensions for SqQuote to Activate WikiLove and SandboxLink extensions for sq.wikiquote.Aug 17 2019, 7:16 PM

Change 530381 merged by jenkins-bot:
[operations/mediawiki-config@master] [sqwikiquote] Enable WikiLove and SandboxLink

https://gerrit.wikimedia.org/r/530381

Mentioned in SAL (#wikimedia-operations) [2019-08-27T23:36:05Z] <Urbanecm> Run mwscript extensions/WikimediaMaintenance/createExtensionTables.php sqwikiquote wikilove (T230390)

Mentioned in SAL (#wikimedia-operations) [2019-08-27T23:39:11Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 1422870: [sqwikiquote] Enable WikiLove and SandboxLink (T230390) (duration: 00m 54s)

Urbanecm closed this task as Resolved.Aug 27 2019, 11:44 PM
Urbanecm assigned this task to Jdforrester-WMF.